P  {}

H1  {}

H2  {}

H3  {}

A  {
	text-decoration : none;
}

A:Visited  {}

A:Active  {
	color : #FF9900;
}

A:Hover  {
	color : #FF9900;
	text-decoration : none;
}

BODY  {
	font-size : small;
}

.sma  {
	font-family : Verdana, Helvetica, Arial, sans-serif;
	font-size : 11px;
}

.tolv  {
	font-family : Verdana, Helvetica, Arial, sans-serif;
	font-size : 12px;
}
